body {
padding: 0;
}

.logo {
position: absolute;
top: 0;
right: 0;
background-color: #fff;
border-radius: 0 0 0 25px;
}

@media (max-width: 991px) {
.logo {
top: 120px;
}
}

/**/

.minisite-header {
position: absolute;
top: 0;
right: 0;
width: 100%;
z-index: 99;
}


/**/

.page-header {
height: 450px;
}



/**/

.minisite-header .navigation {
background: rgba(255, 255, 255, 0.61);
color: #fff;
}

.minisite-header .navigation ul {
list-style: none;
padding: 0;
margin: 0;
}

.minisite-header .navigation ul>li {
display: inline;
}

.minisite-header .navigation ul>li>span>a {
display: inline-block;
padding: 1rem;
color: #f09425;
font-size: 1.5rem;
font-weight: bold;
text-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2);
}


.minisite-header .navigation ul>li>span:after {
content: '|';
color: #f58729;
}

.minisite-header .navigation ul>li:last-child>span:after {
content: none;
}

/**/

.page-header {
z-index: 1;
}

.page-header .content {
position: absolute;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
color: #f09425;
padding: 1rem;
text-align: center;
z-index: 8;
margin-top: 2rem;
}

.page-header .content a {
color: rgba(255, 255, 255, 0.7);
}

.page-header .content .page-title {
margin-top: 15rem;
font-weight: bold;
text-shadow: 2px 1px 4px rgb(0, 0, 0);
font-size: calc(4vw + 2vh + 2vmin);
line-height: 1.1;
}


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news-ticker .date {
color: #ffdb85;
margin-left: 2rem;
}

@media (min-width: 1200px) {
.news>.content {
padding: .3rem 40px;
font-size: 1.1rem;
padding-right: 200px;
}
}

.news ul {
list-style: none;
padding: 0;
margin: 0
}

.news .buttons {
position: absolute;
top: 12px;
left: 40px;
}

.news a {
color: #fff;
display: block;
}

@media (min-width: 768px) {
.news a {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
}

.news time {
color: rgba(255, 255, 255, 0.8);
}

.news-slick {
margin-right: 100px;
margin-left: 65px;
}

.news-slick button {
position: absolute;
top: 0;
font-size: 0;
font-family: 'FontAwesome';
background: none;
border: 0;
cursor: pointer;
}

.news-slick button:before {
font-size: 26px;
color: #fff;
}

.news-slick .slick-next {
top: 13px;
left: 0;
}

.news-slick .slick-prev {
top: 13px;
left: 30px;
}

.news-slick .slick-prev:before {
content: '\f0a9';
}

.news-slick .slick-next:before {
content: '\f0a8';
}

.news .toggle-slick {
position: absolute;
top: 1.2rem;
left: 3.5rem;
font-size: 26px;
background: none;
border: 0;
cursor: pointer;
color: #fff;
padding: 0;
}

.news button {
background: none;
border: 0;
padding: 0;
font-size: 26px;
margin-right: .3rem;
line-height: 0;
}

.news .all-news {
font-size: 26px;
color: #fff;
}

.news-row {
position: relative;
}

.news-row h2 {
display: none;
}

@media (min-width: 1200px) {
.news-row {
height: 50px;
background: #018230e3;
z-index: -1;
}
}

@media (max-width: 1199px) {
.page-header {
height: 200px;
margin-top: 105px;
}
.minisite-header .logo {
display: none;
}
.page-header .content .page-title{
margin-top: 5rem;
font-size: calc(3vw + 2vh + 0vmin);
}
.news-row h2 {
position: absolute;
top: 15px;
right: 15px;
margin: 0;
color: #fff;
display: block;
font-size: 1.3rem;
}

.news-row {
position: relative;
background: #4ea44b;
}

.news .content {
padding: 15px;
padding-top: 50px;
}

.news .buttons {
position: absolute;
top: 15px;
left: 15px;
}

}


.prev em,
.next em,
.stop em,
.start em,
.more em {
color: white;
}

/**/

.main-content {
padding: 3rem 0;
}

/**/

.articles {
padding: 3rem 0;
background: #f1f1f1;
}

.article {
display: block;
padding: 0;
margin: 0;
background: #fff;
box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
color: inherit;
margin-bottom: 30px;
}

.article:hover {
text-decoration: none;
transform: scale(1.1);
}

.article .pic {
padding-bottom: 56.25%;
}

.article .info {
padding: 15px;
min-height: 78px;
}

.article .info h2 {
font-size: 1.3rem;
margin: 0;
font-weight: bold;
color: #f58321;
}

.articles .all-items {
display: inline-block;
padding: .5rem 1rem;
background: #31918b;
color: #fff;
border-radius: 7px;
}

/**/

.services {
padding: 3rem 0;
background: #6ec0cf;
}

.services-list {
text-align: center;
}

.services-list>div {
display: inline-block;
width: 200px;
margin: 15px;
}

.service {
display: block;
background: rgba(255, 255, 255, 0.1);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
color: #000;
}

.service .pic {
padding: 1rem;
}

.service .name {
background: rgba(255, 255, 255, 1);
padding: .5rem;
}

/**/

.media {
padding: 3rem 0;
background: #bbbbbb;
}

.media .item {
display: block;
background: rgba(255, 255, 255, 0.1);
box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
color: #000;
margin: 15px;
position: relative;
padding-bottom: 75%;
overflow: hidden;
}

.media .item .pic {
position: absolute;
top: 0;
right: 0;
width: 100%;
height: 100%;
}

.media .item .pic img {
display: block;
margin: 0;
width: 100%;
}

.media .item .name {
background: rgba(255, 255, 255, 1);
padding: .5rem;
position: absolute;
bottom: 0;
right: 0;
width: 100%;
}

/**/

.minisite-footer {
padding: 2rem 0;

background: #003e59;
color: #fff;
}

.minisite-footer a {
color: #fff;
}

/**/

@media (max-width: 1199px) {
.minisite-header .navigation {
display: none;
}
}

/**/

.is-minisite .rich-content h2 {
border: 0 !important;
}







.news .bn-controls button {
width: 25px;
height: 25px;
background: #018230;
border-radius: 50%;
margin: 7px;
}


.news .bn-arrow::after {
border-color: #fff !important;
}

.news .bn-play::after,
.news .bn-play::before {
border-color: #fff !important;
background-color: #fff;
}

.news .bn-pause::after,
.news .bn-pause::before {
border-color: #fff !important;
background-color: #fff;
}

.news .bn-controls button:focus{
outline: 2px solid #fff;
}
